# v1alpha1_volume_attachment_source_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**inline_volume_spec** | [**v1_persistent_volume_spec_t**](v1_persistent_volume_spec.md) \* |  | [optional] 
**persistent_volume_name** | **char \*** | Name of the persistent volume to attach. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


